header {
  background: url('/assets/media/other/graph_paper_pattern_blue.png') repeat;
  padding: 0;
  margin: 0;
}

.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  height: 60px;
}

.navbar {
  display: flex;
  gap: 2px;
}

.nav-button {
  color: #333333;
  padding: 10px 20px;
  font-family: 'Mono', monospace;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  transition: border-color 0.3s ease, background-color 0.4s ease;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle; 
}

.nav-button.active {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  box-shadow: 
    0 -1px 1px rgb(70, 70, 70);
}

.nav-button:not(.active) {
  box-shadow: 
    0px 1px 1px rgb(70, 70, 70);
}

.nav-button:not(.active):hover {
  background-color: rgba(70, 70, 70, 0.1);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.logo {
  margin-left: auto; /* прижимает лого справа */
  flex-shrink: 0;
}

.logo img {
  width: 200px;
  height: auto;
}